# -*- Mode: makefile-gmake; tab-width: 4; indent-tabs-mode: t; fill-column: 100 -*-
#
# This file is part of the LibreOffice project.
#
# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.
#

# Language-independent parts of the help/media/ sub-tree.  All language-independent (or en-US
# fallback) content from $(SRCDIR)/helpcontent2/source/media/ must be listed here.  An exception is
# the help/media/icon-themes/ sub-tree, which is handled by
# helpcontent2/GeneratedPackage_html_icon-themes.mk instead.

$(eval $(call gb_Package_Package,helpcontent2_html_media,$(SRCDIR)/helpcontent2/source/media))

$(eval $(call gb_Package_add_files_with_dir,helpcontent2_html_media,$(LIBO_SHARE_HELP_FOLDER)$(if $(HELP_ONLINE),/$(PRODUCTVERSION))/media, \
    files/scalc/imtrigon.ods \
    files/scalc/pivot.ods \
    files/scalc/trigon.ods \
    files/scalc/functions_ifs.ods \
    helpimg/area1.png \
    helpimg/area2.png \
    helpimg/border_ca_1.png \
    helpimg/border_ca_2.png \
    helpimg/border_ca_3.png \
    helpimg/border_ca_4.png \
    helpimg/border_ca_5.png \
    helpimg/border_ca_6.png \
    helpimg/border_ca_7.png \
    helpimg/border_ca_8.png \
    helpimg/border_ca_9.png \
    helpimg/border_ca_gray.png \
    helpimg/border_ca_white.png \
    helpimg/border_wr_1.png \
    helpimg/border_wr_2.png \
    helpimg/border_wr_3.png \
    helpimg/border_wr_4.png \
    helpimg/border_wr_5.png \
    helpimg/border_wr_6.png \
    helpimg/border_wr_7.png \
    helpimg/border_wr_8.png \
    helpimg/border_wr_9.png \
    helpimg/calcein.png \
    helpimg/calcnav.png \
    helpimg/copydata.png \
    helpimg/diatrans.png \
    helpimg/dircurscent.png \
    helpimg/dircursleft.png \
    helpimg/dircursright.png \
    helpimg/ein.png \
    helpimg/feldalle.png \
    helpimg/feldbrei.png \
    helpimg/feldcolo.png \
    helpimg/feldurch.png \
    helpimg/formschn.png \
    helpimg/formsubt.png \
    helpimg/formvers.png \
    helpimg/hand01.png \
    helpimg/hsizebar.png \
    helpimg/impress_remote01.png \
    helpimg/impress_remote02.png \
    helpimg/impress_remote_icon.png \
    helpimg/kombi1.png \
    helpimg/left.png \
    helpimg/left2.png \
    helpimg/linkdata.png \
    helpimg/linleft.png \
    helpimg/linright.png \
    helpimg/movedata.png \
    helpimg/names_as_addressing.png \
    helpimg/note.png \
    helpimg/note_small.png \
    helpimg/rechenlt.png \
    helpimg/refhand.png \
    helpimg/right.png \
    helpimg/right2.png \
    helpimg/rotieren.png \
    helpimg/sc_PivotChartButtons.png \
    helpimg/sc_data_form01.png \
    helpimg/sc_func_imcot.png \
    helpimg/sc_func_imcsc.png \
    helpimg/sc_func_imcsch.png \
    helpimg/sc_func_imsec.png \
    helpimg/sc_func_imsech.png \
    helpimg/sc_func_imtan.png \
    helpimg/sd_PresenterConsole01.png \
    helpimg/sd_PresenterConsole02.png \
    helpimg/sd_PresenterConsole03.png \
    helpimg/sd_PresenterConsole04.png \
    helpimg/sheettabs.png \
    helpimg/sistop.png \
    helpimg/smzb1.png \
    helpimg/smzb10.png \
    helpimg/smzb2.png \
    helpimg/smzb3.png \
    helpimg/smzb4.png \
    helpimg/smzb5.png \
    helpimg/smzb6.png \
    helpimg/smzb7.png \
    helpimg/smzb8.png \
    helpimg/smzb9.png \
    helpimg/starmath/al21801.png \
    helpimg/starmath/al21802.png \
    helpimg/starmath/al21803.png \
    helpimg/starmath/al21804.png \
    helpimg/starmath/al21805.png \
    helpimg/starmath/al21806.png \
    helpimg/starmath/al21808.png \
    helpimg/starmath/al21809.png \
    helpimg/starmath/al21810.png \
    helpimg/starmath/al21811.png \
    helpimg/starmath/al21812.png \
    helpimg/starmath/al21813.png \
    helpimg/starmath/al21814.png \
    helpimg/starmath/al21821.png \
    helpimg/starmath/al21822.png \
    helpimg/starmath/al21823.png \
    helpimg/starmath/al21824.png \
    helpimg/starmath/al21825.png \
    helpimg/starmath/al21826.png \
    helpimg/starmath/ar_right.png \
    helpimg/starmath/at21701.png \
    helpimg/starmath/at21702.png \
    helpimg/starmath/at21703.png \
    helpimg/starmath/at21704.png \
    helpimg/starmath/at21705.png \
    helpimg/starmath/at21706.png \
    helpimg/starmath/at21707.png \
    helpimg/starmath/at21708.png \
    helpimg/starmath/at21709.png \
    helpimg/starmath/at21710.png \
    helpimg/starmath/at21711.png \
    helpimg/starmath/at21712.png \
    helpimg/starmath/at21713.png \
    helpimg/starmath/at21714.png \
    helpimg/starmath/at21715.png \
    helpimg/starmath/at21716.png \
    helpimg/starmath/at21717.png \
    helpimg/starmath/at21718.png \
    helpimg/starmath/at21719.png \
    helpimg/starmath/at21720.png \
    helpimg/starmath/at21722.png \
    helpimg/starmath/at21723.png \
    helpimg/starmath/at21724.png \
    helpimg/starmath/bi21301.png \
    helpimg/starmath/bi21302.png \
    helpimg/starmath/bi21303.png \
    helpimg/starmath/bi21304.png \
    helpimg/starmath/bi21305.png \
    helpimg/starmath/bi21306.png \
    helpimg/starmath/bi21307.png \
    helpimg/starmath/bi21308.png \
    helpimg/starmath/bi21309.png \
    helpimg/starmath/bi21310.png \
    helpimg/starmath/bi21311.png \
    helpimg/starmath/bi21312.png \
    helpimg/starmath/bi21313.png \
    helpimg/starmath/bi21314.png \
    helpimg/starmath/bi21315.png \
    helpimg/starmath/bi21316.png \
    helpimg/starmath/bi21322.png \
    helpimg/starmath/bi21323.png \
    helpimg/starmath/bi21324.png \
    helpimg/starmath/bi21325.png \
    helpimg/starmath/bi21326.png \
    helpimg/starmath/bi21327.png \
    helpimg/starmath/bi21328.png \
    helpimg/starmath/bi21329.png \
    helpimg/starmath/bi21330.png \
    helpimg/starmath/bi21331.png \
    helpimg/starmath/bi21332.png \
    helpimg/starmath/bi21333.png \
    helpimg/starmath/bi21334.png \
    helpimg/starmath/co21901.png \
    helpimg/starmath/co21902.png \
    helpimg/starmath/co21903.png \
    helpimg/starmath/co21904.png \
    helpimg/starmath/co21905.png \
    helpimg/starmath/co21906.png \
    helpimg/starmath/co21907.png \
    helpimg/starmath/co21908.png \
    helpimg/starmath/co21909.png \
    helpimg/starmath/co21910.png \
    helpimg/starmath/co21911.png \
    helpimg/starmath/co21912.png \
    helpimg/starmath/co21916.png \
    helpimg/starmath/co21917.png \
    helpimg/starmath/co21918.png \
    helpimg/starmath/fo21601.png \
    helpimg/starmath/fo21602.png \
    helpimg/starmath/fo21603.png \
    helpimg/starmath/fo21604.png \
    helpimg/starmath/fo21605.png \
    helpimg/starmath/fo21606.png \
    helpimg/starmath/fo21607.png \
    helpimg/starmath/fo21609.png \
    helpimg/starmath/fo21610.png \
    helpimg/starmath/fo21611.png \
    helpimg/starmath/fo21613.png \
    helpimg/starmath/fo21614.png \
    helpimg/starmath/fo21615.png \
    helpimg/starmath/fu21501.png \
    helpimg/starmath/fu21502.png \
    helpimg/starmath/fu21503.png \
    helpimg/starmath/fu21504.png \
    helpimg/starmath/fu21505.png \
    helpimg/starmath/fu21506.png \
    helpimg/starmath/fu21507.png \
    helpimg/starmath/fu21508.png \
    helpimg/starmath/fu21509.png \
    helpimg/starmath/fu21510.png \
    helpimg/starmath/fu21511.png \
    helpimg/starmath/fu21512.png \
    helpimg/starmath/fu21513.png \
    helpimg/starmath/fu21514.png \
    helpimg/starmath/fu21515.png \
    helpimg/starmath/fu21516.png \
    helpimg/starmath/fu21517.png \
    helpimg/starmath/fu21518.png \
    helpimg/starmath/fu21519.png \
    helpimg/starmath/fu21520.png \
    helpimg/starmath/fu21521.png \
    helpimg/starmath/fu21522.png \
    helpimg/starmath/fu21523.png \
    helpimg/starmath/fu21524.png \
    helpimg/starmath/fu21908.png \
    helpimg/starmath/im21106.png \
    helpimg/starmath/mi21608.png \
    helpimg/starmath/mi21612.png \
    helpimg/starmath/mi21618.png \
    helpimg/starmath/mi22003.png \
    helpimg/starmath/mi22004.png \
    helpimg/starmath/mi22005.png \
    helpimg/starmath/mi22006.png \
    helpimg/starmath/mi22007.png \
    helpimg/starmath/mi22008.png \
    helpimg/starmath/mi22009.png \
    helpimg/starmath/mi22010.png \
    helpimg/starmath/mi22011.png \
    helpimg/starmath/mi22012.png \
    helpimg/starmath/mi22013.png \
    helpimg/starmath/mi22014.png \
    helpimg/starmath/mi22015.png \
    helpimg/starmath/mi22016.png \
    helpimg/starmath/mi22017.png \
    helpimg/starmath/mi22018.png \
    helpimg/starmath/mi22019.png \
    helpimg/starmath/op21401.png \
    helpimg/starmath/op21402.png \
    helpimg/starmath/op21403.png \
    helpimg/starmath/op21405.png \
    helpimg/starmath/op21406.png \
    helpimg/starmath/op21407.png \
    helpimg/starmath/op21408.png \
    helpimg/starmath/op21409.png \
    helpimg/starmath/op21410.png \
    helpimg/starmath/op21411.png \
    helpimg/starmath/op21412.png \
    helpimg/starmath/op21413.png \
    helpimg/starmath/op21414.png \
    helpimg/starmath/op21415.png \
    helpimg/starmath/op21416.png \
    helpimg/starmath/op21417.png \
    helpimg/starmath/op21418.png \
    helpimg/starmath/op21419.png \
    helpimg/starmath/op21420.png \
    helpimg/starmath/op21421.png \
    helpimg/starmath/op22001.png \
    helpimg/starmath/op22002.png \
    helpimg/starmath/un21201.png \
    helpimg/starmath/un21202.png \
    helpimg/starmath/un21203.png \
    helpimg/starmath/un21204.png \
    helpimg/starmath/un21205.png \
    helpimg/starmath/un21206.png \
    helpimg/starmath/un21207.png \
    helpimg/starmath/un21208.png \
    helpimg/starmath/un21209.png \
    helpimg/starmath/un21210.png \
    helpimg/starmath/un21211.png \
    helpimg/starmath/un21212.png \
    helpimg/starmath/un21213.png \
    helpimg/starmath/un21214.png \
    helpimg/starmath/un21215.png \
    helpimg/starmath/un21221.png \
    helpimg/sw_paste_range.png \
    helpimg/sw_signatureline01.png \
    helpimg/sw_signatureline02.png \
    helpimg/swh00055.png \
    helpimg/swh00056.png \
    helpimg/swh00117.png \
    helpimg/swh00177.png \
    helpimg/swh00178.png \
    helpimg/swh00179.png \
    helpimg/swh00180.png \
    helpimg/tip.png \
    helpimg/tip_small.png \
    helpimg/ueberblenden.png \
    helpimg/warning.png \
    helpimg/warning_small.png \
    helpimg/what-if.png \
    helpimg/zellvor.png \
    navigation/favicon.ico \
    navigation/libo-base.svg \
    navigation/libo-basic.svg \
    navigation/libo-calc.svg \
    navigation/libo-chart.svg \
    navigation/libo-draw.svg \
    navigation/libo-impress.svg \
    navigation/libo-math.svg \
    navigation/libo-symbol-white.svg \
    navigation/libo-writer.svg \
    screenshots/cui/ui/charnamepage/CharNamePage.png \
    screenshots/cui/ui/colorpickerdialog/ColorPicker.png \
    screenshots/cui/ui/optionsdialog/impressoptionsgeneraldialog.png \
    screenshots/cui/ui/pageformatpage/PageFormatPage.png \
    screenshots/modules/scalc/ui/deletecells/DeleteCellsDialog.png \
    screenshots/modules/scalc/ui/xmlsourcedialog/XMLSourceDialog.png \
    screenshots/modules/sdraw/ui/dlgsnap/SnapObjectDialog.png \
    screenshots/modules/simpress/ui/headerfooterdialog/HeaderFooterDialog.png \
    screenshots/modules/smath/ui/alignmentdialog/AlignmentDialog.png \
    screenshots/modules/smath/ui/fontdialog/FontDialog.png \
    screenshots/modules/smath/ui/fontsizedialog/FontSizeDialog.png \
    screenshots/modules/smath/ui/fonttypedialog/FontsDialog.png \
    screenshots/modules/smath/ui/savedefaultsdialog/SaveDefaultsDialog.png \
    screenshots/modules/smath/ui/spacingdialog/SpacingDialog.png \
    screenshots/modules/smath/ui/symdefinedialog/EditSymbols.png \
    screenshots/modules/swriter/ui/watermarkdialog/WatermarkDialog.png \
))

# vim: set noet sw=4 ts=4:
